autoload:
  encoded_files_stopenidplugin:
    name:           stOpenIdPlugin encoded files
    files:
      stOpenidAuthProvider:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/auth/stOpenidAuthProvider.class.php
      stOpenidCancelException:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/exception/stOpenidCancelException.class.php
      stOpenidFailureException:                       %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/exception/stOpenidFailureException.class.php
      stOpenidNotValidException:                      %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/exception/stOpenidNotValidException.class.php
      UserOpenid:                                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/model/UserOpenid.php
      UserOpenidPeer:                                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/model/UserOpenidPeer.php
      Auth_OpenID:                                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID.php
      Auth_OpenID_AX:                                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_Error:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_Message:                         %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_AttrInfo:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_FetchRequest:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_KeyValueMessage:                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_FetchResponse:                   %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_StoreRequest:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_AX_StoreResponse:                   %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/AX.php
      Auth_OpenID_Association:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Association.php
      Auth_OpenID_SessionNegotiator:                  %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Association.php
      Auth_OpenID_MathLibrary:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/BigMath.php
      Auth_OpenID_BcMathWrapper:                      %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/BigMath.php
      Auth_OpenID_GmpMathWrapper:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/BigMath.php
      Auth_OpenID_Consumer:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_DiffieHellmanSHA1ConsumerSession:   %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_DiffieHellmanSHA256ConsumerSession: %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_PlainTextConsumerSession:           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_GenericConsumer:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_AuthRequest:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_ConsumerResponse:                   %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_SuccessResponse:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_FailureResponse:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_TypeURIMismatch:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_ServerErrorContainer:               %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_CancelResponse:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_SetupNeededResponse:                %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Consumer.php
      Auth_OpenID_CryptUtil:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/CryptUtil.php
      Auth_OpenID_DatabaseConnection:                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/DatabaseConnection.php
      Auth_OpenID_DiffieHellman:                      %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/DiffieHellman.php
      Auth_OpenID_ServiceEndpoint:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Discover.php
      Auth_OpenID_DumbStore:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/DumbStore.php
      Auth_OpenID_Extension:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Extension.php
      Auth_OpenID_FileStore:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/FileStore.php
      Auth_OpenID_OpenIDStore:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Interface.php
      Auth_OpenID_KVForm:                             %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/KVForm.php
      Auth_OpenID_MDB2Store:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/MDB2Store.php
      Auth_OpenID_MemcachedStore:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/MemcachedStore.php
      Auth_OpenID_Mapping:                            %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Message.php
      Auth_OpenID_NamespaceMap:                       %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Message.php
      Auth_OpenID_Message:                            %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Message.php
      Auth_OpenID_MySQLStore:                         %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/MySQLStore.php
      Auth_OpenID_PAPE_Request:                       %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/PAPE.php
      Auth_OpenID_PAPE_Response:                      %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/PAPE.php
      Auth_OpenID_Parse:                              %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Parse.php
      Auth_OpenID_PostgreSQLStore:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/PostgreSQLStore.php
      Auth_OpenID_SQLStore:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/SQLStore.php
      Auth_OpenID_SQLiteStore:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/SQLiteStore.php
      Auth_OpenID_SRegBase:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/SReg.php
      Auth_OpenID_SRegRequest:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/SReg.php
      Auth_OpenID_SRegResponse:                       %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/SReg.php
      Auth_OpenID_ServerError:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_NoReturnToError:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_MalformedReturnURL:                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_MalformedTrustRoot:                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_Request:                            %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_CheckAuthRequest:                   %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_PlainTextServerSession:             %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_DiffieHellmanSHA1ServerSession:     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_DiffieHellmanSHA256ServerSession:   %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_AssociateRequest:                   %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_CheckIDRequest:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_ServerResponse:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_WebResponse:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_Signatory:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_Encoder:                            %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_SigningEncoder:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_Decoder:                            %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_EncodingError:                      %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_AlreadySigned:                      %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_UntrustedReturnURL:                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_Server:                             %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/Server.php
      Auth_OpenID_ServerRequest:                      %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/ServerRequest.php
      Auth_OpenID_TrustRoot:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/OpenID/TrustRoot.php
      Auth_Yadis_HTTPResponse:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/HTTPFetcher.php
      Auth_Yadis_HTTPFetcher:                         %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/HTTPFetcher.php
      Auth_Yadis_PHPSession:                          %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Manager.php
      Auth_Yadis_SessionLoader:                       %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Manager.php
      Auth_OpenID_ServiceEndpointLoader:              %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Manager.php
      Auth_Yadis_ManagerLoader:                       %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Manager.php
      Auth_Yadis_Manager:                             %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Manager.php
      Auth_Yadis_Discovery:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Manager.php
      Auth_Yadis_ParanoidHTTPFetcher:                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/ParanoidHTTPFetcher.php
      Auth_Yadis_ParseHTML:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/ParseHTML.php
      Auth_Yadis_PlainHTTPFetcher:                    %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/PlainHTTPFetcher.php
      Auth_Yadis_XMLParser:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/XML.php
      Auth_Yadis_domxml:                              %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/XML.php
      Auth_Yadis_dom:                                 %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/XML.php
      Auth_Yadis_Service:                             %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/XRDS.php
      Auth_Yadis_XRDS:                                %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/XRDS.php
      Auth_Yadis_ProxyResolver:                       %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/XRIRes.php
      Auth_Yadis_DiscoveryResult:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Yadis.php
      Auth_Yadis_Yadis:                               %SF_PLUGINS_DIR%/stOpenIdPlugin/lib/vendor/Openid/Yadis/Yadis.php
      openidActions:                                  %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/actions/actions.class.php
      BaseOpenidActions:                              %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/actions/base/BaseOpenidActions.class.php
      BaseOpenidComponents:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/actions/base/BaseOpenidComponents.class.php
      openidComponents:                               %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/actions/components.class.php
      stFormOpenidAttach:                             %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/lib/form/stFormOpenidAttach.class.php
      stFormOpenidLogin:                              %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/lib/form/stFormOpenidLogin.class.php
      stFormOpenidSignup:                             %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/lib/form/stFormOpenidSignup.class.php
      stValidatorOpenidExists:                        %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/lib/validator/stValidatorOpenidExists.class.php
      stValidatorOpenidNotExists:                     %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/lib/validator/stValidatorOpenidNotExists.class.php
      stValidatorUrlOpenid:                           %SF_PLUGINS_DIR%/stOpenIdPlugin/modules/openid/lib/validator/stValidatorUrlOpenid.php
